﻿HTML{
height:100% 
}
#INDEX_BODY{
	/*text-align:center;*/ /*Force ie8 and below to center container.*/
	/*background-image:url(/_css/round_images/background7.jpg);*/
	background-repeat:repeat-x;
	background-position:top left;

	margin:0px;
	padding:0px;
	height:100%;

	/*background-color:#F5F2F0;*/
	background-color:#F6F1EC;


	/*overflow:hidden;*/
}

#INDEX_OUTER_CONTAINER{

}

#INDEX_INNER_CONTAINER{

	text-align:left;
	margin: 0px auto;
	padding:0px;

	width: 1000px;
	/*max-width:1000px;
	width:100%;*/
	
	/*overflow:hidden;*/
}

#INDEX_HEADER{
	margin:0px;
	padding: 0px;
	/*width:1000px;*/
	width:100%;
	align:center;
	text-alignment:center;


	/*float:left;
	clear: both;
	position:relative;*/

}

#INDEX_NAVI_MAIN{
	float:left;
	width: 680px;
	margin:0px;

	background-color:#2D2D2D;
}

#INDEX_NAVI_PROFILE{
	float:right;
	width: 320px;
	margin:0px;
	display:block;
	height:60px; /* will be removed when profile is actually implemented */
	border:0px solid green;
}

#INDEX_NAVI_SEARCH{
	float:left;
	width: 1000px;
	margin:0px;
	display:block;
	/*height: 64px; */
	/*border-top:1px solid #5C5C5C;
	border-bottom:1px solid #E5E5E5;*/
}

#INDEX_ADS_TOP{
	
	/* Make sure the box doesn't flow out of the parent's */
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/

	/*width:1000px;*/
	width:100%;
	
	float:left;

	/*margin-top: 5px;
	margin-bottom: 5px;*/
	padding-top:10px;
	padding-bottom:10px;

	border:0px solid blue;
	text-alignment:center;
	box-sizing: border-box;	

}


/* Case where there is only 1 big main column */
#INDEX_CONTENT_MAIN_WIDE{
	float:left;
	/*padding-left:10px;
	padding-right:10px;*/
	padding-left:9px;
	padding-right:9px;	
	/*padding-bottom:20px;*/
	padding-bottom:10px;	
	padding-top:10px;
	margin-top:0px;
  	zoom: 1;

	width:1000px;
	
	box-sizing: border-box;	
}

#INDEX_CONTENT_MAIN{
	float:left;

	/*padding-left:10px;
	padding-right:10px;*/
	padding-left:9px;
	padding-right:9px;	
	/*padding-bottom:20px;*/
	padding-bottom:10px;	
	/*padding-top:10px;*/
	margin:0px;
  	zoom: 1;

	/*width:680px;*/
	max-width:680px;
	width:100%;
		
	
	/*display:table;*/
	display:block;
	box-sizing: border-box;
	
	border:0px solid black;
}
/* Added to fix the column height issue */
.INDEX_CONTENT_MAIN_COPY{
	float:left;
	position:relative;		
	width:100%;
	right:320px;
	border:0px solid orange;
}

#INDEX_CONTENT_LEFT{
	float:left;

	/*padding-left:10px;
	padding-right:10px;*/
	padding-left:0px;
	padding-right:9px;	
	/*padding-bottom:30px;*/
	padding-bottom:10px;
	padding-top:10px;
	margin:0px;
  	zoom: 1;

	width:200px;
	display:table;
}


#INDEX_CONTENT_RIGHT{
	float:right;

	/*padding-left:10px;
	padding-right:10px;*/
	padding-left:9px;
	padding-right:9px;	
	/*padding-bottom:30px;*/
	padding-bottom:10px;
	padding-top:0px;
	margin:0px;
  	zoom: 1;

	/*width:300px;*/
	max-width:320px;
	width:100%;
	
	display:block;
	box-sizing: border-box;	
	border:0px solid black;
}
/* Added to fix the column height issue */
.INDEX_CONTENT_RIGHT_COPY{
    position:relative;
	float:left;
	width:100%;
	border:0px solid blue;
}

#INDEX_FOOTER{
	float:left;
	clear: both;
	position:relative;
	/*background: grey;*/
	text-align: left;
	padding: 0px;
	margin-top:0px;



	/* Make sure the box doesn't flow out of the parent's */
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/

	width:100%;
	background-color:#51473E;
}
